
Showroom Mobile Banking - Bug #13251

Credit card > Credit Card Listing > Credit Cards link to Card Payment and remove Card Payment

07 March 2022 10:44 AM - chok yee fan

Status: Closed Start date: 07 March 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

Issue

Duplicate Card Payment Icon with Report Lost

Expected

Should different with Report Lost Icon

History

#1 - 07 March 2022 10:48 AM - chok yee fan

- Subject changed from Credit card > Credit Card Listing > Card Payment Icon to Credit card > Credit Card Listing > Credit Cards link to Card

Payment and remove Card Payment

Credit Cards link to Card Payment and remove Card Payment

#2 - 07 March 2022 11:03 AM - chok yee fan

- File WhatsApp Image 2022-03-07 at 11.01.25 AM.jpeg added

Under Payment > Credit Cards link to Card Payment

Remove Bottom right Card Payment

#3 - 07 March 2022 02:52 PM - Wee Meng Soh

- File Screenshot 2022-03-07 at 2.30.02 PM.png added

- Status changed from New to Resolved

- Assignee changed from Wee Meng Soh to Hoo Dextor

weemeng.soh: Bug #13251 Credit card > Credit Card Listing > Credit Cards link to Card Payment and remove Card Payment

#4 - 07 March 2022 02:53 PM - Wee Meng Soh

- % Done changed from 0 to 100

#5 - 08 March 2022 10:23 AM - Megat AhmadSalehudin

- Status changed from Resolved to Pending SIT 

Released v1.0.0.6 SIT

#6 - 08 March 2022 02:23 PM - chok yee fan

- Status changed from Pending SIT  to Closed
https://dev.silverlakemobility.com/redmine/issues/13251


Files

WhatsApp Image 2022-03-07 at 11.01.25 AM.jpeg 50.1 KB 07 March 2022 chok yee fan

Screenshot 2022-03-07 at 2.30.02 PM.png 244 KB 07 March 2022 Wee Meng Soh
